/* 

	Author:				Matt Evans (TheWebCo.co.nz)

*/

html, body
{
	height : 100%;
	margin : 0%;
	padding: 0%;
	font-family: "Trebuchet MS", verdana, arial;
	background-color:#91CE17;
	background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;
	font-size:12px;
	color:#201e75;
	line-height: 14px;
}

p {
margin:0 0 1em 0;
padding:0;
}


h1, h2, h3 {
margin:0 0 .7em 0;
padding:0;
}



form {

margin:0;

padding:0;

} 

a img
{
	border: 0;
}

/* 

	Link Rollover Settings

*/

A:link
{
color: #201e75;
text-decoration:none;
}
A:visited 
{
color: #201e75;
text-decoration:none;
}
A:active
{
color: #201e75;
text-decoration:none;
}
A:hover
{
color: #91CE17;
}

A.reversed:link
{
color: #201e75;
text-decoration:none;
}
A.reversed:visited 
{
color: #201e75;
text-decoration:none;
}
A.reversed:active
{
color: #201e75;
text-decoration:none;
}
A.reversed:hover
{
color: #FFFFFF;
}

/* 

	DIV Settings & More.

*/
#wrapper{
width:800px;
margin:auto;
}

#container
{
	position: relative;
	width: 1003px;
	/*height: 628px;*/
	/*background-color: #FFFFFF;*/
	top: 0%;	
	left: 0%;
	margin: 0 auto;
	/*background-image:url(../images/bg.jpg);
	background-repeat:repeat-x;*/
}

#containerNormal
{
	position: relative;
	width: 1003px;
	/*height: 628px;*/
	/*background-color: #FFFFFF;*/
	top: 0%;	
	left: 0%;
	margin: 0 auto;
/*	background-image:url(../images/bgNormal.jpg);
	background-repeat:repeat-x;*/
}

#head
{
	width: 292px;
	height: 150px;
	margin-left: 70px;
	background-image:url(../images/logo.jpg);
	background-repeat:no-repeat;
}

#middleHome
{
	position:relative;
	background-color:#fff;
	width: 810px;
	/*height: 222px;*/
	/*background-image:url(../images/homeImg.jpg);
	background-repeat:no-repeat;
	background-position:right;*/
	margin-left: 70px;
	padding:20px;
}

#homeLearnMore
{
	position: absolute;
	top: 240px;
	right: 40px;
	font-size:11px;
}

#bottomHome
{
	position:relative;
	background-color:#fff;
	width: 810px;
	height: 110px;
	margin-left: 70px;
	padding:20px;
	top: 5px;
}

#bottomHomeLeft
{
	/*position:relative*/;
	float:left;
	width: 405px;
}

#bottomHomeRight
{
	/*position:relative;*/
	float:right;
	width: 405px;
}

#copy
{
	position:relative;
	width:1003px;
	text-align:center;
	font-size:10px;
	margin-top: 45px;
}

#copyNormal
{
	position:relative;
	width:1003px;
	text-align:center;
	font-size:10px;
	margin-top: 38px;
}

#middle
{
	position:relative;
	background-color:#fff;
	width: 810px;
	min-height:319px;
	margin-left: 70px;
	padding:20px;
}


#box1 {
float: left;
width: 380px;
background-color:#D8D8D8;
padding: 5px;
}

#box1 h2 {
color: #FFFFFF;
background-color: #000066;
padding: 5px 0;
}

#box2 {
margin: 0 0 0 400px;
background-color:#D8D8D8;
padding: 5px;
}

#box2 h2 {
color: #FFFFFF;
background-color: #66CC33;
padding: 5px 0;
}



.services {
padding: 20px 0 20px 0;
border-bottom: 1px dotted #DADADA;
}

.services h3 {
padding-top: 8px;
line-height: 34px;
}

.services p {
line-height: 24px;
}



.floatphoto {
float: right;
padding-left: 20px;
}

.floatleft {
float: left;
padding-right: 20px;
}

.floatcontact {
float: right;
padding-right: 120px;
}


.linkk {
color: #990000;
}


/*

	Global Text Size & Face Settings

*/

.text
{
	font-size: 80%;
}

.text1
{
	font-size: 100%;
}

.smallText
{
	font-size: 70%;
}

.marginMove
{
	margin-left: 70px;
}

.heading
{
	font-size: 24px;
}

.headGreen
{
	color:#91CE17;
}

.smallGap
{
	line-height: 5px;
}


/*

	

*/

